RubyGems Navigation menu

dce_lti 0.6.1

The DceLti engine simplifies integrating LTI authentication for Rails apps via the IMS::LTI gem.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.6.1 - May 26, 2016 (462 KB)
  2. 0.6.0 - May 26, 2016 (461 KB)
  3. 0.5.4 - June 18, 2015 (469 KB)
  4. 0.5.3 - May 26, 2015 (450 KB)
  5. 0.5.2 - May 22, 2015 (437 KB)
Show all versions (10 total)

Runtime Dependencies (6):

ims-lti ~> 1.1
p3p ~> 1.2.0
pg ~> 0.17
rack-plastic ~> 0.1.3
rails >= 4.1

Development Dependencies (8):

Owners:

Authors:

  • Dan Collis-Puro

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 26,100

For this version 3,971

License:

MIT

Required Ruby Version: >= 0

Links: